Einzelnen Beitrag anzeigen

Alt 05.02.2009, 12:28  
ashna
Gast
 
Beiträge: n/a
Standard AW: Sicherheitslücke im Firefox - Bitte umgehend Update machen!

Und wie macht man das im einzelnen?
Ich surf nämlich auch noch mit der 2er- Version rum, weil einige meiner Erweiterungen nicht kompatibel sind.
  Mit Zitat antworten